FROM debian

RUN apt-get update && apt-get install --no-install-recommends -y \
    busybox \
    console-data \
    curl \
    dnsutils \
    dhcpdump \
    ethtool \
    kbd \
    nano \
    iptables \
    nftables \
    openssh-server \
    python \
    python-apt \
    esmtp \
    systemd-sysv \
    tcpdump \
    udev \
    vim.tiny \
  && rm -rf /var/lib/apt/lists/*

COPY sshd_config /etc/ssh/sshd_config
